请知悉:本文最近一次更新为 4年 前,文中内容可能已经过时。

确实gc++造成的问题,一条指令安装好编译所需的程序即可:

yum install gcc gcc-c++ gcc-g77  -y

如您从本文得到了有价值的信息或帮助,请考虑扫描文末的二维码对我进行赞赏和鼓励。

与《CentOS 编译安装提示configure: error: C++ compiler cannot create executables解决办法》相关的博文:


留言

Admin Avatar
😀
😀😁😂😅😭🤭😋😘🤔😰😱🤪💪👍👎🤝🌹👌